---
recipe_name: "Sojamus mit Mate"
recipe_uuid: "e296f496-cee2-347d-3620-3ceed77d431f"
yields:
  - servings: 10
ingredients:
  - "sojabohnen":
      amounts:
        - amount: "100"
          unit: "g"
      processing:
        - "eingeweicht"
      usda_num: 11450
  - "erva-mate chimarrão":
      amounts:
        - amount: "40"
          unit: "g"
      processing:
        - "fein gemahlener, abgesiebter Mate-Tee"
      usda_num: 819162004609
  - "wasser":
      amounts:
        - amount: "150"
          unit: "ml"
      processing:
        - "kochend"
      usda_num: 14555
  - "sauerteig":
      amounts:
        - amount: "100"
          unit: "ml"
      usda_num: 701990000468
  - "pflanzenöl":
      amounts:
        - amount: "150"
          unit: "ml"
      processing:
        - "Raps, Sonnenblume, …"
      usda_num: 4669
  - "mehl":
      amounts:
        - amount: "200"
          unit: "g"
      usda_num: 20481
  - "zucker":
      amounts:
        - amount: "150"
          unit: "g"
      usda_num: 19335
  - "salz":
      amounts:
        - amount: "1"
          unit: "pr"
      usda_num: 2047
  - "hefewürfel":
      amounts:
        - amount: "¼"
          unit: "Stück"

steps:
  - step: "Vorbereitung: Sojabohnen 2 bis 10 Stunden in kaltem Wasser einweichen: sie nehmen dadurch etwa ihr eigenes Gewicht an Wasser auf."
  - step: "Wir verwerfen das Einweichwasser, kippen dann den Sauerteig und das Öl in die Bohnen, und füllen mit Wasser auf (ca. 150 mL bzw. bis die Bohnen großzügig bedeckt sind). Dann kräftig pürieren/mixen, bis wir die Bohnen gut zerkleinert haben (sie können noch ein bisschen stückig sein, aber es sollten keine halben Bohnen mehr drin sein)."
  - step: "Teig: Zucker und Hefe in den Sojabrei rühren. Wir warten kurz, und mischen derweil Mehl und Erva-Mate Chimarrão zusammen. Dann rühren wir in mehreren Schritten das Mehl in den Brei ein. Falls nötig Wasser zugeben, damit wir am Ende die perfekte Waffelteig-Konsistenz erhalten. Mindestens eine halbe Stunde gehen lassen, dann Teigkonsistenz noch mal überprüfen."
  - step: "Abschmecken zB mit Zimt und abgeriebener Zitronenschale. Vanille passt nicht so gut."
  - step: "Obacht, Timing nötig! Diese Waffeln backen sich relativ schnell aus: sie bräunen zügig und werden schön knusprig, dann aber auch schnell zu dunkel und bekommen eine bittere Note."

X-oven_type: "Waffeleisen"
oven_fan: "Off"
X-License: "https://git.l3d.ch/c3woc/webseite/src/branch/main/LICENCE"
X-hygiene: "https://c3woc.de/hygiene/"
X-hygiene_flyer: "https://wiki.c3gelb.de/doku.php?id=public:flyer"
X-hygiene_video: "https://youtu.be/w-4_5J0xk7A"
X-hygiene_eggs: "https://www.bvl.bund.de/DE/Arbeitsbereiche/01_Lebensmittel/03_Verbraucher/03_UmgangLM/02_LMzubereiten/03_Eier/lm_zubereitung_eier_node.html"
source_url: "https://c3woc.de/rezept/sojamus/"
